package com.device.comm.mylibrary.NativeDevice.cgmadi.enums;

public enum Data
{
  V09(Byte.valueOf((byte)2)),  V55(Byte.valueOf((byte)3)),  START(Byte.valueOf((byte)1)),  STOP(
    Byte.valueOf((byte)3));
  
  private Byte value;
  
  private Data(Byte value)
  {
    this.value = value;
  }
  
  public Byte getValue()
  {
    return this.value;
  }
  
  public void setValue(Byte value)
  {
    this.value = value;
  }
}


/* Location:              /Users/lvwang2002/Desktop/CodeSource/work/DY_GLUCOSE/thapi_test/libs/cgmthapi.jar!/com/sanme/cgmadi/bluetooth4/enums/Data.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */